@font-face {
	font-family: 'JosefinSansStdLight';
	src: url('josefin-webfont.eot');
	src: local('Josefin Sans Std Light'), url('josefin-webfont.woff') format('woff'), url('josefin-webfont.ttf') format('truetype'), url('josefin-webfont.svg#webfontmMSjIQwC') format('svg');
	font-weight: normal;
	font-style: normal;
}
BODY {
    margin: 0;
    padding: 0;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background: #990000;
    color: #333;
    font-size: 9pt;
}
H1,H2,H3,H4 {
    color: #060;
}
H1 {
    font-size: 16pt;
}
H2 {
    font-size: 12pt;
}
H6 {
    font-size: 10pt;
    font-weight: normal;
    margin-bottom: 1em;
}
P {
    line-height: 1.8em;
}
A {
    color: #900;
}
A IMG {
    border: 0;
}
SPAN#FightFout {
    font-family: JosefinSansStdLight;
    display: none;
}
DIV#Master {
    width: 940px;
    margin: 20px auto;
    padding: 0 10px 30px 10px;
    background: white;
    border-radius: 20px;
    -o-border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
}
DIV#Footer {
    width: 960px;
    margin: 30px auto;
}
DIV#Footer A {
    color: white;
}
DIV.column {
    float: left;
    margin-left: 20px;
}
DIV.column.first {
    margin: 0;
}
DIV.column.c4 {
    width: 220px;
}
DIV.column.c8 {
    width: 460px;
}
DIV.column.c12 {
    width: 700px;
}
DIV.clear {
    clear: both;
}
DIV#Nav {
    margin-top: 20px;
    background: url(nav.png) no-repeat 0 0;
    padding-top: 40px;
}
IMG#Logo {
    display: block;
    margin: 0 auto 20px auto;
}
DIV#Nav UL {
    list-style-type: none;
    margin: 0;
    padding: 0 20px 50px 20px;
    background: url(nav_bottom.png) no-repeat 0 bottom;
}
DIV#Nav UL LI {
    border-top: 1px #ddd solid;
    text-align: right;
    padding: 3px 1em;
    font-size: 10pt;
}
DIV#Nav UL LI:first-child {
    border: 0;
}
DIV#Nav UL LI A {
    text-decoration: none;
    color: #666;
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}
DIV#GroupTabs {
    margin-top: 40px;
}
DIV#Header H2 {
    font-weight: normal;
    font-family: JosefinSansStdLight, Arial, Helvetica, sans-serif;
    font-size: 30pt;
    margin: 1em 0 0.5em 0;
    color: black;
}
H2 A {
    color: #060;
    text-decoration: none;
}
DIV#Header {
    border-bottom: #ddd solid 1px;
    margin-bottom: 20px;
}
DIV.EventInfo {
    border-top: #999 1px solid;
    margin-top: 2em;
    padding-top: 2em;
}
DIV#Footer {
    text-align: center;
    color: white;
    font-size: 8pt;
}
DIV#Sidebar {
    padding-right: 10px;
    width: 210px;
}
DIV#Sidebar UL {
    list-style-type: none;
    margin: 0 0 30px 0;
    padding: 0;
}
DIV#Sidebar UL LI {
    margin: 0.8em 0;
}
DIV#Subscribe P {
    line-height: 1.4em;
}
A#RSS IMG {
    vertical-align: middle;
    display: inline;
}

